org.apache.hc.client5.http.impl.classic

## Interface CloseableDelegate

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @Internal
     @FunctionalInterface
    public interface CloseableDelegate

Since:
  5.5

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `close(Closeable closeable, CloseMode closeMode)`

### Method Detail

#### close

    void close(Closeable closeable,
               CloseMode closeMode)
        throws IOException

Throws:
  `IOException`